$(document).ready(function() {
	// hideNavigation_and_Content(slide,subslide,subslideMax)
	$("#slide5 #button1").click(function(event) { hideNavigation_and_Content(5,1,14); });
	$("#slide5 #button2").click(function(event) { hideNavigation_and_Content(5,2,14); });
	$("#slide5 #button3").click(function(event) { hideNavigation_and_Content(5,3,14); });
	$("#slide5 #button4").click(function(event) { hideNavigation_and_Content(5,4,14); });
	$("#slide5 #button5").click(function(event) { hideNavigation_and_Content(5,5,14); });
	$("#slide5 #button6").click(function(event) { hideNavigation_and_Content(5,6,14); });
	$("#slide5 #button7").click(function(event) { hideNavigation_and_Content(5,7,14); });
	$("#slide5 #button8").click(function(event) { hideNavigation_and_Content(5,8,14); });
	$("#slide5 #button9").click(function(event) { hideNavigation_and_Content(5,9,14); });
	$("#slide5 #button10").click(function(event) { hideNavigation_and_Content(5,10,14); });
	$("#slide5 #button11").click(function(event) { hideNavigation_and_Content(5,11,14); });
	$("#slide5 #button12").click(function(event) { hideNavigation_and_Content(5,12,14); });
	$("#slide5 #button13").click(function(event) { hideNavigation_and_Content(5,13,14); });
	$("#slide5 #button14").click(function(event) { hideNavigation_and_Content(5,14,14); });
});

$(document).ready(function() {
	$("#slider1").slider({
		value:5,
		max: 10,
		min: 1,
		slide: function(event, ui) {
			$( "#amount1" ).val( ui.value );
			}
		});
		$( "#amount1" ).val( "0" );
	});
	
$(document).ready(function() {
	$("#slider2").slider({
		value:5,
		max: 10,
		min: 1,
		slide: function(event, ui) {
			$( "#amount2" ).val( ui.value );
			}
		});
		$( "#amount2" ).val( "0" );
	});
	
	$(document).ready(function() {
	$("#slider3").slider({
		value:5,
		max: 10,
		min: 1,
		slide: function(event, ui) {
			$( "#amount3" ).val( ui.value );
			}
		});
		$( "#amount3" ).val( "0" );
	});
	
	$(document).ready(function() {
	$("#slider4").slider({
		value:5,
		max: 10,
		min: 1,
		slide: function(event, ui) {
			$( "#amount4" ).val( ui.value );
			}
		});
		$( "#amount4" ).val( "0" );
	});
$(document).ready(function() {
	$("#slider5").slider({
		value:5,
		max: 10,
		min: 1,
		slide: function(event, ui) {
			$( "#amount5" ).val( ui.value );
			}
		});
		$( "#amount5" ).val( "0" );
	});
	
$(document).ready(function() {
	$("#slider6").slider({
		value:5,
		max: 10,
		min: 1,
		slide: function(event, ui) {
			$( "#amount6" ).val( ui.value );
			}
		});
		$( "#amount6" ).val( "0" );
	});
	
	$(document).ready(function() {
	$("#slider7").slider({
		value:5,
		max: 10,
		min: 1,
		slide: function(event, ui) {
			$( "#amount7" ).val( ui.value );
			}
		});
		$( "#amount7" ).val( "0" );
	});
	
	$(document).ready(function() {
	$("#slider8").slider({
		value:5,
		max: 10,
		min: 1,
		slide: function(event, ui) {
			$( "#amount8" ).val( ui.value );
			}
		});
		$( "#amount8" ).val( "0" );
	});		
